﻿@charset "utf-8";
/* CSS Document */

body {
    padding: 0;
    margin: 0;
    /*background-color: #e5e5e5;*/
    background-color: #f6f6f6;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}

#container {
    width: 1000px;
    /*width: 90%;*/
    margin: 0 auto;
    /*background-color: #fff;*/
    background-color: #f6f6f6;
}

#header {
}

#topnav {
    background-image: url(../images/red-base.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-size: 11px;
    text-align: right;
    padding-right: 10px;
     height: 25px;
    padding-top: 2px;
}

    #topnav a {
        color: #FFFFFF;
        text-decoration: none;
        font-size: 11px;
        padding: 0 7px;
    }

#secondrow {
    /*background-image: url(../images/grey-base.jpg);*/
    /*background-color: #e5e5e5;*/
    background-color: #f6f6f6;
    background-repeat: repeat-x;
    height: 140px;
}

#logo {
    float: left;
    width: 101px;
    padding-left: 20px;
}

#logo_right {
    float: right;
    margin-right: 5px;
    margin-top: -114px;
}

#textlogo {
    float: right;
    width: 750px;
    padding-top: 23px;
}

#mainnav {
    /*background-color:blue;*/
    background-image: url(../images/bluebase.jpg);
    background-repeat: repeat-x;
    height: 35px;
   
}

#nav {
    float: left;
    width: 1002px;
    
}

    #nav ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        #nav ul li {
            padding: 0;
            margin: 0;
            float: left;
            display: block;
        }

            #nav ul li a {
                color: #FFFFFF;
                font-size: 12px;
                text-decoration: none;
                background-image: url(../images/divider.jpg);
                background-repeat: no-repeat;
                background-position: top right;
                padding: 10px 8px;
                /*padding:10px 15px;*/
                display: block;
                float: left;
            }

            #nav ul li .sub {
                margin: 0px;
                padding: 0px;
                position: absolute;
                *margin-left: -80px;
                /*	background-color:#050b69; */
                background-image: none;
                margin-top: 35px;
                display: none;
                z-index: 2000;
                clear: both;
                width: 180px;
            }

            #nav ul li:hover .sub {
                display: block;
                float: none;
            }

            #nav ul li .sub li a {
                background-image: none;
                display: block;
                float: none;
                width: 150px;
                background-color: #fff;
                color: #000;
                border-bottom: 1px dashed #050b69;
                padding-top: 5px;
                padding-bottom: 5px;
                font-size: 11px;
            }



            #nav ul li:hover .sub li a:hover {
                background-color: #050b69;
                color: #fff;
                display: block;
            }
            


            #nav ul li a:hover {
                color: #fff;
            }

            #nav ul li a.current {
                color: #fff;
                border: 0px solid red;
            }

          

       .mastermenu
{
    background-color: #F7F0DF;
    font-family:Arial, Verdana, Helvetica, sans-serif;
    color:white;
    text-decoration: none;
    font-size:.8em;
}
.mastermenu a:link
{
    color:Gray;
    text-decoration: none;
    background-color: #F7F0DF;
    font-size:.8em;
}

.mastermenu a:visited
{
    color:Gray;
    text-decoration: none;
    background-color: #F7F0DF;
    font-size:.8em;
}

.mastermenu a:hover
{
    color:Red;
    text-decoration: none;
    color:#990000;
    background-color: #F7F0DF;
    font-size:.8em;
}

.mastermenu a:active
{
    color:White;
    text-decoration: none;
    background-color: #F7F0DF;
}

#srch {
    width: 250px;
    float: left;
    padding-top: 5px;
}

.gobtn {
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 5px;
}

.srchtxt {
    border: none;
    outline: none;
    width: 200px;
    padding: 4px;
}

#contentpanel {
    padding: 7px;
}

#flash {
    /*background-color: #c2cceb;*/
    padding-left: 7px;
    overflow: hidden;
}

#leftpanel {
    float: left;
    width: 700px;
    margin-top: 24px;
    background-color: #f6f6f6;
}

    #leftpanel h1 {
        /*background-color: #c2cceb;*/
        background-color: #dde2ea ;
        padding: 5px;
        font-size: 13px;
        font-weight: bold;
        margin: 0;
        border-radius: 5px;
         /*box-shadow:0px 4px 8px grey;*/ 
         font-family:sans-serif;
    }

    #leftpanel p {
        line-height: 20px;
        padding: 10px;
        margin: 0;
        text-align: justify;
         font-family:sans-serif;
    }

#rightpanel {
    float: right;
    width: 260px;
    padding-top: 7px;
    margin-right: 20px;
}

    #rightpanel h1 {
        background-image: url(../images/righthead.jpg);
        background-repeat: repeat-x;
        padding: 2px 6px;
        font-size: 12px;
        font-weight: bold;
        margin: 0;
    }

.red {
    color: #ae0000;
    background-image: url(../images/blueicon.jpg);
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}

.blue {
    color: #000000;
    background-image: url(../images/Quick_Links/redicon.jpg);
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}

.clr {
    clear: both;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
}

#contact {
    padding: 5px 12px 0 12px;
    line-height: 19px;
}

#quicklinks {
    padding: 5px 8px 12px 8px;
}

    #quicklinks a {
        display: block;
        border-bottom: 1px dashed #bababa;
        padding: 7px 0;
        color: #000000;
        font-size: 12px;
        font-weight: bold;
        text-decoration: none;
        padding-left: 30px;
    }

        #quicklinks a:hover {
            color: #1d3d9d;
        }

        #quicklinks a.pg {
            background-image: url(../images/Quick_Links/pg.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

        #quicklinks a.da {
            background-image: url(../images/Quick_Links/da.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

        #quicklinks a.pau {
            background-image: url(../images/Quick_Links/pag.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

        #quicklinks a.ptu {
            background-image: url(../images/Quick_Links/ptu.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

        #quicklinks a.bhuvan {
            background-image: url(../images/Quick_Links/bhuvan.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

        #quicklinks a.ds {
            background-image: url(../images/Quick_Links/ds.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

        #quicklinks a.nsrc {
            background-image: url(../images/Quick_Links/nsrc.jpg);
            background-repeat: no-repeat;
            background-position: 0 2px;
        }

.noticeboard {
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 0px 10px 5px 10px;
}

    .noticeboard li {
        border-bottom: 1px dashed #bababa;
        padding: 7px 0px 5px 15px;
        background-image: url(../images/blackbullets.jpg);
        background-repeat: no-repeat;
        background-position: 0 10px;
    }

.date {
    color: #ae0000;
}

.viewall {
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    display: block;
    padding-right: 10px;
    padding-bottom: 5px;
}

#services {
    padding: 15px;
}

    #services h2 {
        font-size: 12px;
        border-bottom: 1px dashed #000;
        padding-left: 3px;
        margin: 0;
        padding-bottom: 4px;
    }

.service {
    width: 320px;
    float: left;
    margin-right: 20px;
}

.service1 {
    width: 320px;
    float: right;
}

#services ul {
    background-image: url(../images/whitebase.jpg);
    background-repeat: repeat-x;
    list-style: none;
    padding: 15px;
    font-size: 11px;
    margin: 0;
}

    #services ul li {
        background-image: url(../images/redbullet.jpg);
        background-repeat: no-repeat;
        background-position: 0 5px;
        padding-left: 14px;
        line-height: 18px;
    }

    #services ul.full {
        background-image: url(../images/whitebase.jpg);
        background-repeat: repeat-x;
        list-style: none;
        padding: 15px 15px 0 15px;
        font-size: 11px;
        margin: 0;
        height: 110px;
    }

        #services ul.full li {
            background-image: url(../images/redbullet.jpg);
            background-repeat: no-repeat;
            background-position: 0 5px;
            padding-left: 14px;
            line-height: 18px;
            margin-right: 30px;
            float: left;
        }

.readmore {
    padding-top: 10px;
}

#footer {
    /*background-image: url(../images/footerbase.jpg);
    background-repeat: repeat-x;
    padding: 15px;
    color: #000;
    font-size: 11px;*/
    height:230px;
    background-color:#3c4043;
    font-size: 11px;
    border-radius: 8px;
}

#tickerContainer {
    height: 110px;
    overflow: hidden;
    border: 1px solid #dce7f3;
    border-radius: 8px;
}

#ticker {
    height: 110px;
    overflow: scroll;
    margin: 10px 0 5px 0;
}

    #ticker li {
        margin-left: 0;
        height: 50px;
    }

    #ticker div {
        margin-top: 0;
    }



/*---------------Project li--------------------------*/
.full {
    background-image: url(../images/whitebase.jpg);
    background-repeat: repeat-x repeat-y;
    padding: 15px 15px 0 15px;
    font-size: 12px;
    list-style: none;
    margin: 0;
    margin: 0; /*height:110px;*/
}

    .full li {
        background-image: url(../images/redbullet.jpg);
        background-repeat: no-repeat;
        background-position: 0 5px;
        padding-left: 14px;
        line-height: 18px;
        margin-right: 30px;
    }
/*---------------------tenders and Carrers--------------------------------*/

.tableborder {
    border: 1px solid #0F53A6;
    margin-left: 5px;
}


    .tableborder tr td.tdheading {
        background-color: #0F53A6;
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        padding: 4px;
    }

    .tableborder tr td {
        vertical-align: text-top;
        background-color: #F4F4F4;
        border-bottom: 1px solid #0F53A6;
        color: #0F53A6;
        font-size: 11px;
        padding: 4px;
    }

    .tableborder tr {
        height: 30px;
    }

/*---------------light box image--------------*/

.imgborder {
    border: 2px solid #ccc;
    padding: 3px;
}

.contentpanelflash {
    float: left;
    width: 71%;
}

.Messages {
    float: right;
    width: 26%;
    /* margin: 14px 5px; */
   border: 1px solid #CED6EB;
    padding: 5px;
    margin-top: -3px;
    margin-right: 5px;
}

.MessageContent {
    float: left;
    width: 100%;
    background-image: url(../images/whitebase.jpg);
    background-repeat: repeat-x;
    background-color: white;
    margin-top: 2px;
}

.MessageContentLft {
    width: 30%;
    float: left;
    text-align: center;
    padding-bottom: 6px;
}

.MessageContentRgt {
    float: right;
    width: 66%;
    text-align: justify;
}

    .MessageContentRgt p {
        margin-bottom: 0px;
    }

.MessageContentRgt a img {
    float: right;
    padding-top: 2px;
    margin-right:5px;
}

/*-------------Quality Policy-----------------------*/

.Quality_Policy {    
    font-family: serif;
    color: #375fb3;
    font-style: italic;
    line-height: 1.5em;
}